{
  "name": "@goodgo/prettier-config",
  "version": "1.0.0",
  "type": "module",
  "description": "Shared Prettier configuration",
  "main": "index.js",
  "dependencies": {
    "prettier": "^3.7.4"
  }
}
